Web frameworks compatible with websphere 5.1

Discussions

Web tier: servlets, JSP, Web frameworks: Web frameworks compatible with websphere 5.1

  1. Web frameworks compatible with websphere 5.1 (1 messages)

    Hi All, I find myself needing to develop a web application to run on websphere 5.1. It will be very simple, just a few JSP's, and will need to call some APIs. Can anyone recommend any j2ee web frameworks / versions that will be compatible with websphere 5.1? Thanks in advance.

    Threaded Messages (1)

  2. Check the specs first[ Go to top ]

    Hi, Suggest you do some homework on your own. First find out the servlet/jsp version supported by websphere 5.1. Any framework that runs on those servlet/jsp versions can be used. Since yours is a pretty small app why bother going for a framework? Unless, of course, if you have plans to build on it later on. Frameworks should then be chosen based on how you are planning the evolution of your app.